/*
Theme Name: 8some Child
Description: Child version of 8some for Show Tunes in the Afternoon
Author: LRH
Template: 8some
Version: 1.0.0
*/

@import url("../8some/style.css");


body {
  font-weight: normal;
}

#header {
padding:10px 0 0 0;
height:250px;
}

#header h2 {
font-weight:100;
color:white;
}

.menu {
padding: 1px 10px 10px 0px;
}

.menu ul li.widget{
margin: 0 0 10px 0;
padding: 0 10px 0px 15px;
}

.menu ul li.widget ul li{
padding: 1px 0px 1px 15px;
}

.menu ul li.widget ul li ul li{
padding: 1px 0px 2px 15px;
}

.menu ul li.widget h3 {
padding: 1px 2px 1px 2px;
margin: 2px; 0 2px 4px;
}

.menu form{
padding: 1px 4px 1px 4px;
}

li.widget .textwidget, li.widget #search {
padding: 1px 5px 1px 5px;
}

#sidebar {
background: url("images/lrh_sidebarbg.jpg") top center no-repeat;
}

/* This helps the signup form to look better on multi-site */
.mu_register {
width:55%!important;
margin-left:320px!important;
}
.mu_register input[type="submit"] {
width:30%!important;
}
.mu_register .submit {
text-align:center;
}


.expired-post-entry {
background-color:rgb(255, 186, 205);
}
.expired-post-date {
font-size:130%;
}
.cat-theatre-news {
}

/* Don't show unless printing */
.printonly {
display:none;
}

.noprint {
}

.specialnotice {
border:1px solid black;
margin:4px 2px 6px 2px;
padding:3px;
text-align:center;
font-size:130%;
}

/* Adsense Single Article, Single Page */
.lrhadsensearticle, .lrhadsensepage {
text-align:center;
margin-bottom:4px;
}

.entry p {
}


@media print {

.printonly {
display:block;
}

.noprint {
display:none;
}

.lrhllnextevent {
color:black;
}

.lrhbroadwayquote {
color:black;
}

/* try to hide face book pieces */
#fcbk_share {
display:none;
}

.responses,.post-edit-link {
display:none;
}

.post {
margin-bottom:2px;
}

.cat-theatre-news {
border-bottom:1px solid black;
}

.postmetadata {
color:black;
}

.entry p {
font-size:130%;
}

}